/* 下划线样式 */
.line{position: relative;}
.line.show::after{content:'';position: absolute;left:auto;right:0;bottom:-5px;width:100%;height:2px;background-color: #DC342C;transition: all .4s ease;}
.line::after{content:'';position: absolute;left:50%;bottom:-5px;width:0%;height:2px;background-color: #DC342C;transition: all .4s ease;}
.line:hover::after{display:block;width:100%;transform: translateX(-50%);}
.line.show:hover::after{transform: translateX(0%);}

/* 隐藏 */
.hide{display:none}

/* 表单样式 */
.form{margin-left:-30px;display:flex;flex-wrap: wrap;}
.form .form-item{width:calc( 50% - 30px );margin-left:30px;margin-bottom:30px}
.form .form-item-2{width:100%;margin-left:30px;margin-bottom:30px;}
.form .submit-btn{width:max(120px,1.6rem);height:max(30px,.5rem);border-radius:30px;background-color: #DC342C;color:#fff;cursor:pointer}

/* 按钮 */

.btn a{color:#878787;font-size:14px;padding:10px 20px;border: 1px solid #E2E2E2;border-radius:20px;display:inline-block;}
.btn a i{display:inline-block;transform: rotate(180deg);margin-left:5px;margin-top:-1px}
.btn a:hover{background-color: #DC342C;border:1px solid #DC342C;color:white;transition: all .4s ease;}

.btn2 a{color:#fff;font-size:max(14px,.2rem);padding:max(10px,.15rem) max(20px,.3rem);border: 1px solid #DC342C;border-radius:max(25px,.3rem);display:inline-block;background-color: #DC342C;}
.btn2 a i{display:inline-block;transform: rotate(180deg);margin-left:5px;margin-top:-1px}
.btn2 a:hover{background-color: #DC342C;border:1px solid #DC342C;color:white;transition: all .4s ease;}

/* 搜索框样式 */
.form .form-input .input{height:40px;padding:10px;border:1px solid #eee;border-radius:10px 0 0 10px;}
.form .form-btn .search-btn{width:100px;height:40px;background-color: #DC342C;color:white;border-radius:0 10px 10px 0;cursor: pointer;}

/* swiper按钮 */
.swi-btn>.btn{width: max(32px,0.5rem);height: max(32px,0.5rem);border-radius: 50%;position:absolute;left:10px;top:calc( 50% - max(16px,.25rem));z-index:99; background: rgba(255,255,255,.8);font-size: max(14px,0.16rem);color: #222;cursor: pointer;user-select: none;display: flex;align-items: center;justify-content: center;line-height: 1;margin-right: max(8px,0.2rem);transition: all .4s ease;}
.swi-btn>.next{transform: rotateY(180deg);left:auto;right:10px;}
.swi-btn>.btn:hover{background: #DC342C;color:#fff;}


/* 标题移入变色 */
.hover-title:hover{color:#DC342C;transition: all .4s ease;}
/* 有背景色按钮 */
.hover-btn:hover {transform: translateY(-2px);box-shadow: 0 6px 16px rgba(0, 0, 0, .25);}
/* 白色按钮 */
.hover-btn2:hover {background:#DC342C;color:#fff;border:1px solid #DC342C;transition:all .4s ease;}

/* 卡片移入效果 */
.hover-li .img{overflow: hidden;cursor: pointer}
.hover-li .img img{transition: all .6s ease}
.hover-li:hover{transform: translateY(-2px);box-shadow: 0 6px 16px rgba(0, 0, 0, .25); transition: all .4s ease;}
.hover-li:hover .img img{transform: scale(1.1);transition: all .4s ease;}
.hover-li:hover .title{color:#DC342C;transition: all .4s ease;}

/* 三角形 */
.sanjiao {width: 0;height: 0;border-left: 5px solid transparent;border-right: 5px solid transparent;border-top: 5px solid #222;margin-left:5px;}


/* 公共导航 */
.nav .contain{overflow: auto;overflow-y: hidden;}
.nav .nav-list{border-bottom:1px solid #E8E8E8;}
.nav .nav-list .nav-item{margin-right: 70px;position: relative;padding:25px 0;}
.nav .nav-list .nav-item.active::after{content: "";position: absolute;left: 0;bottom: -1px;width: 100%;height: 4px;background: #DC342C;transition: all .4s ease;}
.nav .nav-list .nav-item:hover{color: #DC342C;transition: all .4s ease;}
.pro-list .text{padding:25px;border:1px solid #F2F2F2;}

/* 内页banner */
.banner-inner .text {position:absolute;top:0;left:0;height:100%;width: 100%;display:flex;justify-content: center;align-items: center;}

/* 面包屑 */
.bread{padding:20px 0;border-bottom:1px solid #eee;}

/* 搜索页面 */
.search{width: 100%;}
.search-result{font-size: 14px;color: #DC342C;;line-height: 1.1;}
.search-result span{margin-left: 6px;}
.search-info{width: 100%;line-height: 1.1;color: #333;}
.search-info span{color: #DC342C;;font-weight: 700;flex: 1;}
.search-list{width: 100%;}
.search-link{display: block;width: 100%;border: 1px solid #eee;background: #f6f8f9;padding: max(20px,0.4rem) max(15px,0.26rem);margin-top: max(12px,0.18rem);}
.search-link:first-child{margin-top: 0;}
.search-link h2{color: #333;line-height: 1.1;font-weight: 700;transition: all .4s ease;}
.search-link p{width: 100%;color: #666;}
.search-link .highlightRow span{color: #DC342C; !important;}
.search-link:hover h2{color: #DC342C;}

/* -------------------------PC端--------------------------- */
@media all and (max-width:1700px){
    /* 1600 × (900) */
}

@media all and (max-width:1590px){
    /* 1440 × (700)  */
}

@media all and (max-width:1430px){
    /* 1360 */
}

@media all and (max-width:1350px){
    /* 1280 */
}

@media all and (max-width:1270px){
    /* 1152 × (700) */
}

/* ------------------------平板端-------------------------- */
@media all and (max-width:1100px){
    /* 1024 横屏 */
   
    
    .form{margin-left:0;}
    .form .form-item{width:100%;margin-left:0;}
    .form .form-item-2{margin-left:0;}
}

/* ------------------------手机端-------------------------- */
@media all and (max-width:1000px){
    /* 移动终端 360 适配 */
    .nav .nav-list{width:1100px;justify-content: flex-start;}
    .nav .nav-list .nav-item{margin-right:30px;}
    .nav .nav-list .nav-item{padding:10px 0;}
    
}